<%- include('../../admin-layout', 
{ 
    pageTitle: 'Admin management',
    breadcrumb1: "Person",
    breadcrumb2: "Client",
    addLink: `
        <link rel="stylesheet" href="${asset('/css/page/administrator/client.css')}">
    `,
    addMain: `
        <main id="Main">
            <div class="row" id="form-search">
                <div class="col-sm-4 mb-4">
                    <label class="form-label">Name</label>
                    <input type="text" class="form-control" placeholder="Enter name" name="name">
                </div>
                <div class="col-sm-4 mb-4">
                    <label class="form-label">Phone</label>
                    <input type="text" class="form-control" placeholder="Enter phone" name="phone">
                </div>
                <div class="col-sm-4 mb-4">
                    <label class="form-label">Email</label>
                    <input type="text" class="form-control" placeholder="Enter email" name="email">
                </div>
                <div class="col-sm-4 mb-4">
                    <label class="form-label">Address</label>
                    <input type="text" class="form-control" placeholder="Enter address" name="address">
                </div>
                <div class="col-sm-4 mb-4">
                    <label class="form-label">Clinic</label>
                    <input type="text" class="form-control" placeholder="Enter clinic" name="clinicName">
                </div>
                <div class="col-sm-12 mb-4 d-flex justify-content-between">
                    <div>
                        <button class="btn btn-primary" id="search">Search</button>
                        <button class="btn btn-primary" id="reset">Reset</button>
                    </div>
                </div>
            </div>

            <div id="tabContent">
                <div class="tabContent">
                    <table>
                        <thead>
                            <tr>
                                <th>Name</th>
                                <th>Phone</th>
                                <th>Email</th>
                                <th>Address</th>
                                <th>Clinic</th>
                                <th>Action</th>
                            </tr>
                        </thead>
                        <tbody id="insert_data">

                        </tbody>
                    </table>                    
                </div>
            </div>
            <div class="divMC_B contentbreak">
                <div class="grpNofP">
                    <button class="NfP" id="firstPageLink">First page</button>               
                    <button class="NfP" id="prevPageLink">Prev page</button>
                    <p id="page-now"></p>                   
                    <button class="NfP" id="nextPageLink">Next page</button>
                    <button class="NfP" id="lastPageLink">Last page</button>            
                </div>
            </div>
        </main>
    `,
    addScript: `
        <script src="${asset('/js/backtick_dynamic_html.js')}"></script>
        <script src="${asset('/js/page/administrator/client.js')}"></script>
    `
}) -%>